Bug 36217 - update ports/news/slrn to 0.9.7.4
Summary: update ports/news/slrn to 0.9.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pete Fritchman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-22 21:10 UTC by jharris
Modified: 2002-03-26 07:25 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2002-03-22 21:10:01 UTC
	update slrn from 0.9.7.3 to 0.9.7.4, add a few more mirror sites

Fix: 

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

--- Makefile	2001/11/24 22:04:18	1.28
+++ Makefile	2002/03/22 20:58:49
@@ -6,12 +6,15 @@
 #
 
 PORTNAME=	slrn
-PORTVERSION=	0.9.7.3
-PORTREVISION=	1
+PORTVERSION=	0.9.7.4
 CATEGORIES=	news ipv6
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE} \
 		ftp://ftp.rge.com/pub/usenet/readers/unix/slrn/ \
-		ftp://angel.sovam.com/pub/tools/net/news/
+		ftp://angel.sovam.com/pub/tools/net/news/ \
+		ftp://ftp.fu-berlin.de/pub/unix/news/slrn/ \
+		ftp://ftp.ntua.gr/pub/lang/slang/slrn/ \
+		ftp://ftp.plig.org/pub/slrn/
+		
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
 MAINTAINER=	petef@FreeBSD.org
--- distinfo	2001/11/24 22:04:18	1.22
+++ distinfo	2002/03/22 20:58:49
@@ -1 +1 @@
-MD5 (slrn-0.9.7.3.tar.bz2) = 561b4b7230de46d7a9b5ca779c4457cc
+MD5 (slrn-0.9.7.4.tar.bz2) = da944c58f301cf07a41f996d91de8431
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (FreeBSD)
Comment: For info see http://www.gnupg.org

iD8DBQE8m5vISypIl9OdoOMRApo5AKC7TfALwLod1k8GKL2jH0FZYdQJzgCgilpw
nclbjD5A6zNv4wWu5d11fL4=
=yhCE
-----END PGP SIGNATURE-----
How-To-Repeat: 	apply patch below
Comment 1 Patrick Li freebsd_committer 2002-03-22 21:20:11 UTC
Responsible Changed
From-To: freebsd-ports->petef

Over to maintainer
Comment 2 Pete Fritchman freebsd_committer 2002-03-26 07:25:01 UTC
State Changed
From-To: open->closed

Committed, thanks!